Subject: New Reply Received - Returns
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jan 2020 04:43:28 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">When I order this item I log in as a guest now I cant find the Order history.<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 13, 2020, 04:58 Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Geoff,</div>
<div><br></div>
<div><div>We apologise for the inconvenience caused. We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations. <div> </div>
<div>Currently,
you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14
days from the collection/delivery date providing that the item is available in
the store.</div>
<div> </div>
<div>Wrong
products delivered cannot be exchanged, however, a return and refund can be
done.</div>
<div> </div>
<div>You
can return online purchases through the below three channels:</div>
<div> </div>
<div>You
can contact our customer support team on 800-746778953 to book a return and to be
notified of the refund amount based on our return policy.</div>
<div> </div>
<div>You
can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and
Lifestyle stores. Wrap your items in their original shipping packaging and
bring it along with your invoice and or provide the order number to the store
staff in the absence of an invoice.</div>
<div> </div>
<div>You
can also book the return online. You can log into your account and go to Order
History. Click on "Order number". From that page, you can see an
option to return an item. Just click on the box and follow the instructions.</div>
<div> </div>
<div>Feel
free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your
friends,</div>
<div>The Support Team</div>
</div></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/401106